Members report - Feature #442

Setting for bug issue types
2011-03-07 18:31 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-03-11

Priority: Normal Due date: 2011-03-11

Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Settings Estimated time: 0.00 hour

Target version: Members report 0.2.0

Description

Related issues:

Blocks Members report - Feature #443: Show bugs related to time entries Resolved 2011-03-11 2011-03-11

Associated revisions

Revision 1116 - 2011-03-11 20:47 - Emilio Gonzalez Montaiha
#442

® Added setting to know which trackers are considered as bugs.

History

#1 - 2011-03-10 15:46 - Emilio Gonzalez Montaha

- Target version changed from Members report 0.1.0 to Members report 0.2.0

#2 - 2011-03-11 20:48 - Emilio Gonzalez Montafia
- Due date set to 2011-03-11

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Start date set to 2011-03-11

- % Done changed from 0 to 100
